type: google.api.Service
config_version: 3
name: actions.googleapis.com
title: Actions API

apis:
- name: google.actions.sdk.v2.ActionsSdk
- name: google.actions.sdk.v2.ActionsTesting

documentation:
  summary: A RESTful service for the Actions API.
